/* line 5, app/assets/stylesheets/new_design/attestation_template_edit.scss */
#attestation-template-edit .text-active {
  color: #138254;
}

/* line 9, app/assets/stylesheets/new_design/attestation_template_edit.scss */
#attestation-template-edit .text-inactive {
  color: #888888;
}

/* line 14, app/assets/stylesheets/new_design/attestation_template_edit.scss */
#tags-table {
  margin-top: -20px;
  margin-bottom: 40px;
}

/* line 18, app/assets/stylesheets/new_design/attestation_template_edit.scss */
#tags-table .add-tag-title {
  font-size: 18px;
  margin-bottom: 16px;
}

/* line 23, app/assets/stylesheets/new_design/attestation_template_edit.scss */
#tags-table .head {
  padding: 10px 0px;
  font-weight: bold;
  display: flex;
}

/* line 29, app/assets/stylesheets/new_design/attestation_template_edit.scss */
#tags-table .items {
  max-height: 210px;
  overflow-y: auto;
  border-bottom: 1px solid #CCCCCC;
}

/* line 35, app/assets/stylesheets/new_design/attestation_template_edit.scss */
#tags-table .item {
  display: flex;
  padding: 10px 0;
  border-bottom: solid 1px #CCCCCC;
}

/* line 40, app/assets/stylesheets/new_design/attestation_template_edit.scss */
#tags-table .item .tag {
  font-weight: bold;
}

/* line 44, app/assets/stylesheets/new_design/attestation_template_edit.scss */
#tags-table .item:last-child {
  border-bottom: none;
}

/* line 49, app/assets/stylesheets/new_design/attestation_template_edit.scss */
#tags-table .tag {
  width: 35%;
}

/* line 53, app/assets/stylesheets/new_design/attestation_template_edit.scss */
#tags-table .description {
  width: 65%;
}
